November 12, 2014

Shell Shock Vulnerability, Please Update Your Mandriva Products

 

ShellShockAt the end of september, the Shell Shock vulnerability was discovered and has raised a strong concern from all IT security services. Indeed, the flaw in the Unix bash shell exposes the majority of computers running Linux.

To protect your assets from this threat, Mandrivaâs technical teams working on Pulse and MBS have published a patch.

We invite you to update your products, if you havenât done it yet.

If you are not covered by a support contract which allows you to obtain the required update of your product, donât worry, simply contact us by email :
This e-mail address is being protected from spambots. You need JavaScript enabled to view it
or by phone : +33 1 76 64 16 60.

 

Click Here!